This is documentation for Parallel Developer Documentation **Legacy – v1.x**, which is no longer actively maintained.

For up-to-date documentation, see the **[latest version](https://developer.parallelmarkets.com/docs/server/case-management-api/statuses/list)** (Current – v2.x).

Version: Legacy – v1.x

On this page

This endpoint can be used to obtain the status history for a specific individual or business.

### HTTP Request

`GET https://api.parallelmarkets.com/v1/partner-records/{id}/statuses`

- `{id}` \- the individual or business ID in your case management account.

### Query Parameters

[Pagination request parameters](https://developer.parallelmarkets.com/docs/1.x/server/case-management-api/introduction#pagination) (optional).

### Response Parameters

| Parameter | Description |
| --- | --- |
| `data` | An array of [Record Status](https://developer.parallelmarkets.com/docs/1.x/server/data-structures#record-status) objects, sorted in ascending order of the `set_at` date. |
| `pagination` | A [Pagination](https://developer.parallelmarkets.com/docs/1.x/server/case-management-api/introduction#pagination) object containing a `next_cursor` value that can be used in a subsequent API call to obtain the next page of records. |

### Example Response

```json
{

"data": [

{

"notes": "This is a test note.",

"set_at": "2023-04-20T18:40:00Z",

"set_by": {

"email": "joe@acme.com",

"first_name": "Joe",

"last_name": "Bloggs"

},

"status": "approved"

},

{

"notes": "Status was updated due to risk match.",

"set_at": "2023-05-20T12:00:00Z",

"set_by": {

"email": "joe@acme.com",

"first_name": "Joe",

"last_name": "Bloggs"

},

"status": "declined"

}

],

"pagination": {

"next_cursor": "MTIzNDU="

}

}
```
